{
  "format_version": "1.16",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_chest_x_mossy_planks"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "PPP",
      "P P",
      "PPP"
    ],
    "key": {
      "P": {
        "item": "nicothekid:mossy_planks"
      }
    },
    "result": {
      "item": "minecraft:chest",
      "count": 1
    },
    "priority": 2
  }
}